<?xml version="1.0" ?>
<rscom>
  <mutex>Global\soho_epsrv_{EE73FC70-DE5A-443d-983E-D684449EFBC4}</mutex>
  <fw>Rising Rec Firewall Proxy<check>esmdrv</check></fw>  
  <process exittimeout="30000">
    <rssrv name="sepsrv" desc="soho ep service" control="132" starttype="2"/>
    <plugins>
      <plugin clsid="{E8D4940C-D598-4e2f-B796-809E74315E76}" name="CLSID_MutexMgr" mustinit="1"/>
      <plugin clsid="{5D37C04C-8F58-4d47-94C8-B94153399473}" name="CLSID_RSSRV" start="-1" mustinit="1"/>
      <plugin clsid="{11FE892F-FC09-4453-831E-9DB0EB81BC33}" name="CLSID_RsBufferManager"/>
      <plugin clsid="{B6E89254-1009-4bbc-AE57-642BA82AF652}" name="CLSID_IRsQueryEnvInfo"/>
      <plugin clsid="{B47B7B03-C16C-46f5-9FC1-269D9CA6A509}" name="CLSID_IRsEnvMgr"/>
      <plugin clsid="{C544542E-0BBB-4d20-BE07-FEF4E714057A}" name="CLSID_IQueryAccreditInfo"/>			          
      <plugin clsid="{1B2A7BB8-154D-4755-8466-582B8D8DE42E}" name="CLSID_RsDBManager"/>
      <plugin clsid="{FF1BD777-ED2C-46d0-B852-109BED20E5FC}" name="CLSID_GenericDB"/>
      <plugin clsid="{038AF632-A5B9-4d7e-93E5-18AAB24D57D7}" name="CLSID_RsDBManager"/>
      <plugin clsid="{50F65BBA-3BAA-46b2-8460-78D7915CB71B}" name="EpStorage"/>	
      <!--dcrt.epsrv-->
      <plugin clsid="{51F2727C-2D9E-49c0-BC5A-98C37D1B6619}" name="CLSID_RuleMgr"/>
      <plugin clsid="{24027B77-8E94-49fe-9D57-17045E2DF4E3}" name="CLSID_DRVCRT" start="1"/>
      <plugin clsid="{70AB9DC6-A89E-47c7-AAE0-24900BEE0679}" name="CLSID_daggc" start="3"/>
    </plugins>
  </process>
</rscom>
